» Ubuntu » Balíky

Error

two or more packages specified (cia-clients hardy)